## golang-github-wlynxg-anet 0.0.5

=== debian/changelog ===
golang-github-wlynxg-anet (0.0.5-2) unstable; urgency=medium

  * Source-only upload.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 18 Dec 2024 19:21:53 -0600

golang-github-wlynxg-anet (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1088613)

 -- John Goerzen <jgoerzen@complete.org>  Thu, 28 Nov 2024 08:38:13 -0600
