=== debian/control ===
Source: golang-github-wlynxg-anet
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-go (>= 2:1.20~0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wlynxg-anet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wlynxg-anet.git
Homepage: https://github.com/wlynxg/anet
XS-Go-Import-Path: github.com/wlynxg/anet

Package: golang-github-wlynxg-anet-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Network abstraction layer supporting Android and Linux
 Due to some platform differences, certain Go code requires different
 methods of using NETLINK sockets on Android vs. other platforms.  This
 library is an abstraction that allows Go programs to work with both.
